Semtools - Bug #4853

Save as Duplicate... should copy the Annotation too
03/01/2010 09:11 AM - ben leinfelder

Status: Resolved Start date: 03/01/2010
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: Morpho Plugin Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 4853

Description

If you duplicate an EML package, the Annotation should be duplicated as well

Related issues:

Blocks Semtools - Bug #4724: Mark data package as changed when Annotation is ... New 02/02/2010
History

#1 - 03/04/2010 10:00 AM - ben leinfelder

Or should it?

It could also be an option since | can see wanting to get rid of the annotation (starting fresh) like it does now.

#2 - 04/27/2010 11:55 AM - ben leinfelder

Now responding to the "save duplicate event". You will be prompted as to whether or not you want to copy the annotation information as well.

#3 - 03/27/2013 02:28 PM - Redmine Admin
Original Bugzilla ID was 4853
